## mtr 0.75-3

=== debian/changelog ===
mtr (0.75-3) unstable; urgency=low

  * initial release for Maemo 5 with new maintainer
  * optifying
 
 -- Alexandr Kutilin <kn1ght@kn1ght.ru>  Wen, 18 Jan 2010 09:50:21 +0300

mtr (0.75-2) unstable; urgency=low

  * Use rm -f in rules clean target where necessary, closes: #499789
 
 -- Robert Woodcock <rcw@debian.org>  Mon, 22 Sep 2008 07:30:21 -0700

mtr (0.75-1) unstable; urgency=low

  * New upstream version with rewritten GTK+ code
    closes: #65005, #30263
  * Bumped Standards-Version to 3.8.0
  * Lintian cleanups

 -- Robert Woodcock <rcw@debian.org>  Sun, 21 Sep 2008 10:39:10 -0700

mtr (0.73-1) unstable; urgency=low

  * New upstream version

 -- Robert Woodcock <rcw@debian.org>  Wed, 16 Apr 2008 19:38:12 -0700

mtr (0.72-2) unstable; urgency=low

  * Reupload to unstable since etch is released.
  * Include no-busy-wait patch in #156378,
    closes: #156378, #259906, #348650, #384444
  * Use debhelper compatibility level 5

 -- Robert Woodcock <rcw@debian.org>  Fri, 25 May 2007 21:42:04 -0700

mtr (0.72-1) experimental; urgency=low

  * New upstream version fixes IPv6 reverse DNS lookups for 8-bit
    hostnames, closes: #384926

 -- Robert Woodcock <rcw@debian.org>  Mon, 01 Jan 2007 15:33:33 -0800

mtr (0.71-2) unstable; urgency=low

  * Run autoreconf --force --install to allow building without automake,
    closes: #365845

 -- Robert Woodcock <rcw@debian.org>  Sun, 14 May 2006 09:37:17 -0700

mtr (0.71-1) unstable; urgency=low

  * New upstream version
  * Follow autotools-dev suggestions regarding timestamping, closes: #362614

 -- Robert Woodcock <rcw@debian.org>  Tue, 02 May 2006 18:24:05 -0700

mtr (0.70-1) unstable; urgency=low

  * New upstream version

 -- Robert Woodcock <rcw@debian.org>  Thu, 23 Mar 2006 17:31:28 -0800

mtr (0.69-4) unstable; urgency=low

  * Woops, forgot to run autoconf for the configure.in change in -3,
    closes: #254089

 -- Robert Woodcock <rcw@debian.org>  Sun, 05 Mar 2006 18:19:05 -0800

mtr (0.69-3) unstable; urgency=low

  * Added check for __res_mkquery to build on amd64,
    closes: #166613, #254089, #257981, #354342
  * Uppercased initial letter of menu title, closes: #320609
  * Fixed manual page and PrintHelp function for -p/-s switcharoo,
    closes: #305728
  * DNS fix from Jarek Kaminski if no nameservers are configured,
    closes: #301346

 -- Robert Woodcock <rcw@debian.org>  Fri, 03 Mar 2006 15:16:27 -0800

mtr (0.69-2) unstable; urgency=low

  * Added upstream source location to copyright file, closes #312670

 -- Robert Woodcock <rcw@debian.org>  Fri, 10 Jun 2005 19:29:46 -0700

mtr (0.69-1) unstable; urgency=low

  * New upstream version adds IPv6 support
  * Fixed copyright file, closes #290215
  * Allow for IPv4 operation on IPv4-only systems
  * Copy addr buffer in net_process_ping immediately to avoid overwriting it

 -- Robert Woodcock <rcw@debian.org>  Wed, 23 Mar 2005 19:39:59 -0800

mtr (0.67-1) unstable; urgency=high

  * SECURITY: New upstream version fixes off-by-one error with MAXFLD,
    closes: #285228

 -- Robert Woodcock <rcw@debian.org>  Sun, 12 Dec 2004 11:26:07 -0800

mtr (0.63-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Christoph Berg <cb@df7cb.de> converting fld_index[] from
    char to int in order to work around the invalid assumption that plain char++
    is always unsigned (closes: #283756).

 -- Mark Brown <broonie@debian.org>  Thu,  9 Dec 2004 11:39:42 +0000

mtr (0.63-1.1) unstable; urgency=low

  * NMU.
  * Remove useless dependency on non-existing automake-1.5 and
    autoconf (Closes: #266006).

 -- Christoph Berg <cb@df7cb.de>  Sat, 27 Nov 2004 01:34:28 +0100

mtr (0.63-1) unstable; urgency=low

  * New upstream version
  * New version compiles against gtk2.4, closes: #262606
  * New version validates input to order-of-fields option, preventing
    segfaults, closes: #264055, #264694
  * Fixed virtual dependancy on automaken in response to #257981

 -- Robert Woodcock <rcw@debian.org>  Sun, 15 Aug 2004 16:35:32 -0700

mtr (0.58-1) unstable; urgency=low

  * New upstream version, closes: #252369

 -- Robert Woodcock <rcw@debian.org>  Sat, 03 Jul 2004 13:59:24 -0700

mtr (0.54-1) unstable; urgency=low

  * New upstream version

 -- Robert Woodcock <rcw@debian.org>  Sat,  3 May 2003 08:57:48 -0700

mtr (0.53-1) unstable; urgency=low

  * New upstream version, closes: #189692

 -- Robert Woodcock <rcw@debian.org>  Wed, 23 Apr 2003 19:08:15 -0700

mtr (0.52-1) unstable; urgency=low

  * New upstream version

 -- Robert Woodcock <rcw@debian.org>  Sun, 24 Nov 2002 12:11:51 -0800

mtr (0.51-1) unstable; urgency=low

  * New upstream version fixes hanging --report option, closes: #148045
  * Reverted some makefile reversions in 0.51

 -- Robert Woodcock <rcw@debian.org>  Fri, 24 May 2002 16:06:34 -0700

mtr (0.50-1) unstable; urgency=low

  * New upstream version
  * Fixes hang on window resize bug, closes: #94913, #145641

 -- Robert Woodcock <rcw@debian.org>  Tue,  7 May 2002 21:13:32 -0700

mtr (0.48-1) unstable; urgency=high

  * New upstream version, fixes MTR_OPTIONS security hole, closes #137102
  * Added absolute pathnames to debian/rules

 -- Robert Woodcock <rcw@debian.org>  Wed,  6 Mar 2002 10:10:05 -0800

mtr (0.45-1) unstable; urgency=low

  * New upstream version, closes: #130683

 -- Robert Woodcock <rcw@debian.org>  Thu, 24 Jan 2002 16:57:26 -0800

mtr (0.44-2) unstable; urgency=low

  * Removed mtr-tiny menu entry, closes: #125741
  * Fixed paragraph separation in package descriptions, closes: #120790
  * Lintian cleanups

 -- Robert Woodcock <rcw@debian.org>  Sun, 30 Dec 2001 13:38:11 -0800

mtr (0.44-1) unstable; urgency=low

  * New upstream version
  * Added explicit build dependancies on gtk 1.2 to get the build daemons
    to compile mtr against the newer version, closes: #103875

 -- Robert Woodcock <rcw@debian.org>  Fri,  3 Aug 2001 09:02:34 -0700

mtr (0.42-7) unstable; urgency=low


