=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,11 @@
 	touch aclocal.m4 && \
 	touch configure
 
-#	mkdir mtr && cd mtr && ../configure $(confflags) --prefix=`pwd`/debian/tmp/usr --mandir=`pwd`/debian/tmp/usr/share/man --sbindir=`pwd`/debian/tmp/usr/bin --enable-gtk2
-#	make -C mtr
+	aclocal && \
+	automake --foreign --include-deps Makefile && \
+	autoconf
 
-	mkdir mtr-tiny && cd mtr-tiny && ../configure --prefix=`pwd`/debian/tmp/usr --mandir=`pwd`/debian/tmp/usr/share/man --sbindir=`pwd`/debian/tmp/usr/bin --without-gtk
+	mkdir mtr-tiny && cd mtr-tiny && ../configure $(shell dpkg-buildflags --export=configure >/dev/null 2>&1 && dpkg-buildflags --export=configure) $(confflags) --prefix=`pwd`/debian/tmp/usr --mandir=`pwd`/debian/tmp/usr/share/man --sbindir=`pwd`/debian/tmp/usr/bin --without-gtk
 	make -C mtr-tiny
 
 	touch build-stamp
@@ -41,7 +42,10 @@
 	rm -rf mtr mtr-tiny
 
 	# Add here commands to clean up after the build process.
-	$(MAKE) distclean
+	$(MAKE) distclean || true
+	rm -f aclocal.m4
+	rm -f configure
+	rm -f Makefile.in	
 
 	dh_clean
 
@@ -61,9 +65,9 @@
 	$(MAKE) -C mtr-tiny prefix=`pwd`/debian/mtr-tiny/usr install
 	mv mtr-tiny/debian/tmp/usr/bin/mtr debian/mtr-tiny/usr/bin/
 
-#	dh_installdocs -pmtr-tiny
+	dh_installdocs -pmtr-tiny
 #	dh_installexamples -mtr-ptiny
-#	dh_installmenu -pmtr-tiny
+	dh_installmenu -pmtr-tiny
 #	dh_installinit -pmtr-tiny
 #	dh_installcron -pmtr-tiny
 	dh_installman -pmtr-tiny mtr.8
@@ -80,30 +84,6 @@
 	dh_md5sums -pmtr-tiny
 	dh_builddeb -pmtr-tiny
 
-#	dh_installdirs -pmtr
-#	$(MAKE) -C mtr prefix=`pwd`/debian/mtr/usr install
-#	mv mtr/debian/tmp/usr/bin/mtr debian/mtr/usr/bin/
-
-#	dh_installdocs -pmtr
-#	dh_installexamples -pmtr
-#	dh_installmenu -pmtr
-#	dh_installinit -pgtk
-#	dh_installcron -pmtr
-#	dh_installman -pmtr mtr.8
-#	dh_undocumented -pmtr
-#	dh_installchangelogs -pmtr NEWS
-#	dh_strip -pmtr
-#	dh_compress -pmtr
-#	dh_fixperms -pmtr
-#	dh_suidregister -pmtr
-#	dh_installdeb -pmtr
-#	dh_shlibdeps -pmtr
-#	dh_gencontrol -pmtr
-#	dh_makeshlibs -pmtr
-#	dh_md5sums -pmtr
-#	dh_builddeb -pmtr
-
-
 source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
