## mtr 0.86

=== debian/changelog ===
mtr (0.86-1) unstable; urgency=low

  * Added patch from Andrew Suffield to use setcap instead of setuid,
    closes: #768650  
  * Additional changes by Rhonda D'Vine:
    - New upstream release
    - Bump debhelper compat to 9.
    -  Use dh style debian/rules.
    - Call ./bootstrap.sh before configure run.

 -- Robert Woodcock <rcw@debian.org>  Sun, 06 Dec 2015 13:38:56 -0800

mtr (0.85-3) unstable; urgency=low

  * Correct changelog entries for 0.85-1 and 0.85-2, closes: #742133
  * Added build-indep and build-arch targets to debian/rules
  * Add overrides for lintian warnings about config.log and config.status
    files in source - they are shipped upstream but they are deleted in
    debian/rules clean
  * Update standards version to 3.9.6

 -- Robert Woodcock <rcw@debian.org>  Sun, 19 Oct 2014 02:36:16 -0700

mtr (0.85-2) unstable; urgency=low

  * Added patch by Hideki Yamane to use autoreconf instead of
    aclocal/automake/autoconf to fix FTBFS, closes: #725568

 -- Robert Woodcock <rcw@debian.org>  Fri, 18 Oct 2013 08:20:03 -0700

mtr (0.85-1) unstable; urgency=low

  * New upstream version, closes: #706816, #717727

 -- Robert Woodcock <rcw@debian.org>  Wed, 24 Jul 2013 19:53:47 -0700
